Skip to content
BleemeoBleemeo

List agent facts

GET
/v1/agentfact/
curl --request GET \
--url https://example.com/v1/agentfact/ \
--header 'Authorization: Bearer <token>'

Return all facts for agents in the current account.

agent
string format: uuid
cursor
string

The pagination cursor value.

key
string
page_size
integer

Number of results to return per page.

search
string

A search term.

Media typeapplication/json
object
next
string format: uri
nullable
previous
string format: uri
nullable
results
required
Array<object>

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
agent
required
string format: uuid
id
required
string format: uuid
key
required
string
<= 100 characters
display_name
required
string
value
required
string
category
required
integer
nullable
category_text
required
string
Example
{
"next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"",
"previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3"
}